cURL
curl --request GET \ --url https://statsigapi.net/console/v1/unit_id_types \ --header 'STATSIG-API-KEY: <api-key>'
{ "message": "Unit ID Types listed successfully.", "data": [ { "name": "testID", "description": "My test ID type." } ], "pagination": { "itemsPerPage": 100, "pageNumber": 1, "totalItems": 1, "nextPage": null, "previousPage": null, "all": "/console/v1/unit_id_types" } }
Documentation IndexFetch the complete documentation index at: https://statsig-4b2ff144-docs-go-big-id-lists.mintlify.app/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://statsig-4b2ff144-docs-go-big-id-lists.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
Results per page
10
Page number
1
List Unit ID Types Response
A simple string explaining the result of the operation.
Array of results returned by pagination limit.
Show child attributes
Pagination metadata for checking if there is next page for example.
Was this page helpful?